const dateFilters = require('./dates');
const arrayFilters = require('./arrays');
const excerptFilter = require('./excerpt');
const filterBy = require('./filterBy')
const getPost = require('./getPost');

module.exports = function(eleventyConfig) {
    eleventyConfig.addPlugin(dateFilters);
    eleventyConfig.addPlugin(arrayFilters);
    eleventyConfig.addPlugin(excerptFilter);
    eleventyConfig.addPlugin(filterBy);
    eleventyConfig.addPlugin(getPost);

    eleventyConfig.addFilter('keys', obj => Object.keys(obj))
    eleventyConfig.addFilter('json', obj => JSON.stringify(obj, null, 2));
}