---
title: "Rebuilding my touring bike"
date: 2024-05-21T08:33:00.0Z
tags:
    - cycling
    - bikes
    - BikeTooter
excerpt: "I'm in the process of planning a rebuild of my Raleigh Randonneur touring bike, so here's my initial plan for what I'll be doing with it"
---

Last year, I [bought a Raleigh Randonneur in Reynolds 708 steel](https://cycling.lewisdale.dev/2023/08/new-bike-new-me). It's a _beautiful_ touring frame, 708 is a fairly uncommon steel as it was only produced for a few years, but it's light, stiff, comfortable, and has great clearance. So naturally, I put the [cheapest components possible](/post/4-months-in-reviewing-my-budget-bike-parts/) on it, got frustrated when they broke and stopped riding it.

![Blue Raileigh Randonneur road bike, with a brown leather saddle and handlebar tape, stood in a kitchen](./src/images/randonneur.jpeg)

I've now got [my perfect road bike](/post/new-bike-s-day), and am planning on selling my old Specialized road bike, so I thought I could use the cash to put together the parts I need to bring the bike back to life. So here's my plan:

## 1. New paint job

The paint on the Raleigh has a lot of missing patches where it's rubbed off, or the previous owner had scrubbed some surface rust off. Those patches have now become rust of their own. So the first thing I'm going to do is get it sandblasted and powder coated. I could go for the original colour, which I do really love, but then I'm also a huge fan of deep red with silver accents on steel bikes. In particular, the Genesis Equilibrium had an amazing example of this back in 2012 that I _love_. So I think I'm going to go with that. This will make the bike look fresh, but also give it better resistance to rust in wet weather.

## 2. Stem & handlebars

Right now it's using a cheap quill stem that I grabbed to replace one that snapped while I was riding. Quill stems look cool, but they're a pain if you need to remove the handlebars as you then have to remove everything off the bars and slide them out. Instead, I'm going to put a steerer tube adapter in there so that I can use a regular, wider stem. This should let me easily adjust the reach of my bike if I decide it's not right. Similarly, I'll put silver drop handlebars on there instead of the current black ones, just to match my colour scheme.

## 3. Brakes

I'm currently using [Suntour SE cantilevers on the back](https://www.sjscycles.co.uk/brakes/0-suntour-selfenergising-se-cantilever-brakes-rear/) because they're cheap and powerful. On the front I was using a V-brake with a [Travel Agent cable pull adapter](https://www.sjscycles.co.uk/cables/problem-solvers-travel-agent-br030-silver-each/). These look terrible, and the brakes are cheap rubbish. Instead, I'm going to buy some [Dia-Compe DC980 cantilevers](https://www.sjscycles.co.uk/brakes/diacompe-dc980-cantilever-brake-silver-rear/) for the front and rear. These should have some excellent stopping power, and look pretty cool on the bike too. I've learned my lesson about cheaping out on brakes.

## 4. Wheelset

Finally, I'm going to need a new wheelset. Right now it's got a bit of a mix of whatever wheels I had lying around. This means the rear wheel is a 24-spoke Bontrager, not ideal for carrying any sort of loads, and I had to stop using my pannier rack. I've got a really nice 36-spoke Shimano Ultegra wheel for the front, which needs a new rim, so I might buy a nice Mavic rim and built it onto that[^1]. On the rear, I've got a 32-hole Shimano 105 hub that _also_ needs rebuilding, because the rim it came on had massive tension issues[^2]. I'll probably do the same there, and build a new wheel out of it, which should be strong enough for short touring at the very least.

I've got the clearance to run wider tyres than the 28mm Schwalbe Marathon Pluses I had before, so I'll put slightly wider rims on each and probably go for 32-35mm tyres. Wide enough to be comfortable at a lower pressure, narrow enough to still be fairly quick if I ride unloaded.

Once that's all together, I'm going to buy some form of travel seat for my daughter, and hopefully take her on some short camping holidays together later this year or next summer, which should be really fun. It'll also be nice to have a bike I can use to take her to school on, rather than being forced to use the car.

[^1]: I've never built a wheel before so this might be wishful thinking
[^2]: I've had two rear wheels with Shimano hubs that have both had these issues